{
  "name": "incremental-builder",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "build": "vite build",
    "preview": "vite preview",
    "check": "svelte-check --tsconfig ./tsconfig.json && tsc -p tsconfig.node.json"
  },
  "devDependencies": {
    "@sveltejs/vite-plugin-svelte": "^3.1.2",
    "@tsconfig/svelte": "^5.0.4",
    "@types/luxon": "^3.4.2",
    "immer": "^10.1.1",
    "luxon": "^3.5.0",
    "svelte": "^4.2.19",
    "svelte-check": "^4.0.4",
    "tslib": "^2.7.0",
    "typescript": "^5.5.3",
    "vite": "^5.4.8"
  }
}
